﻿<!DOCTYPE html>
<html>
  <head>
    <title>Pantry</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/pantry/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-3.2.1.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/recording.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script src="resources/scripts/axure/math.js"></script>
    <script src="resources/scripts/axure/jquery.nicescroll.min.js"></script>
    <script src="data/document.js"></script>
    <script src="files/pantry/data.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Rectangle (Rectangle) -->
      <div id="u0" class="ax_default shape1" data-label="Rectangle">
        <div id="u0_div" class=""></div>
        <div id="u0_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u1" class="ax_default shape">
        <div id="u1_div" class=""></div>
        <div id="u1_text" class="text ">
          <p><span style="text-decoration:none;">Pantry</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u2" class="ax_default" data-left="50" data-top="50" data-width="360" data-height="24">

        <!-- Unnamed (Rectangle) -->
        <div id="u3" class="ax_default shape1">
          <div id="u3_div" class=""></div>
          <div id="u3_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u4" class="ax_default paragraph1" data-label="Text">
          <div id="u4_div" class=""></div>
          <div id="u4_text" class="text ">
            <p><span style="text-decoration:none;">12:30</span></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u5" class="ax_default image1">
          <img id="u5_img" class="img " src="images/pantry/u5.png"/>
          <div id="u5_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u6" class="ax_default image1">
          <img id="u6_img" class="img " src="images/pantry/u6.png"/>
          <div id="u6_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u7" class="ax_default shape1" data-label="Rectangle">
        <div id="u7_div" class=""></div>
        <div id="u7_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u8" class="ax_default image1">
        <img id="u8_img" class="img " src="images/pantry/u8.png"/>
        <div id="u8_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u9" class="ax_default" data-left="50" data-top="129" data-width="360" data-height="56">

        <!-- Unnamed (Rectangle) -->
        <div id="u10" class="ax_default shape1">
          <div id="u10_div" class=""></div>
          <div id="u10_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u11" class="ax_default" data-left="60" data-top="137" data-width="340" data-height="40">

          <!-- Rectangle (Rectangle) -->
          <div id="u12" class="ax_default shape1" data-label="Rectangle">
            <div id="u12_div" class=""></div>
            <div id="u12_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u13" class="ax_default shape1" data-label="Rectangle">
        <div id="u13_div" class=""></div>
        <div id="u13_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u14" class="ax_default shape1" data-label="Rectangle">
        <div id="u14_div" class=""></div>
        <div id="u14_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u15" class="ax_default shape1" data-label="Rectangle">
        <div id="u15_div" class=""></div>
        <div id="u15_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u16" class="ax_default" data-left="60" data-top="200" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u17" class="ax_default paragraph1" data-label="Text">
          <div id="u17_div" class=""></div>
          <div id="u17_text" class="text ">
            <p><span style="text-decoration:none;">Bread</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u18" class="ax_default paragraph1" data-label="Text">
          <div id="u18_div" class=""></div>
          <div id="u18_text" class="text ">
            <p><span style="text-decoration:none;">(6 options)</span></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u19" class="ax_default" data-left="60" data-top="402" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u20" class="ax_default paragraph1" data-label="Text">
          <div id="u20_div" class=""></div>
          <div id="u20_text" class="text ">
            <p><span style="text-decoration:none;">Chicken</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u21" class="ax_default paragraph1" data-label="Text">
          <div id="u21_div" class=""></div>
          <div id="u21_text" class="text ">
            <p><span style="text-decoration:none;">(5 options)</span></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u22" class="ax_default" data-left="60" data-top="301" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u23" class="ax_default paragraph1" data-label="Text">
          <div id="u23_div" class=""></div>
          <div id="u23_text" class="text ">
            <p><span style="text-decoration:none;">Water</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u24" class="ax_default paragraph1" data-label="Text">
          <div id="u24_div" class=""></div>
          <div id="u24_text" class="text ">
            <p><span style="text-decoration:none;">(3 options)</span></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u25" class="ax_default" data-left="60" data-top="503" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u26" class="ax_default paragraph1" data-label="Text">
          <div id="u26_div" class=""></div>
          <div id="u26_text" class="text ">
            <p><span style="text-decoration:none;">Vouchers</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u27" class="ax_default paragraph1" data-label="Text">
          <div id="u27_div" class=""></div>
          <div id="u27_text" class="text ">
            <p><span style="text-decoration:none;">(2 options)</span></p>
          </div>
        </div>
      </div>
    </div>
    <script src="resources/scripts/axure/ios.js"></script>
  </body>
</html>
